/*----TITLE: The basket composite styles | AUTHOR: qbui | UPDATED: 16/07/2010 by qbui----*/



/*The table with the data of the basket items*/
#basketPage table {
	width: 100%;
	margin-bottom: 20px;
	font-size: 12px;
}

/*The row with the details of the segment on which the service is booked*/
/*Date | Carrier Code | Flight Number| Departure| Time |Destination | Time */
#basketPage table .segment {
	font-size: 1.2em;
	font-weight: bold;
	padding-top: 15px;
	padding-bottom: 5px;
}

/*The row with the details of the passenger on which the service is booked*/
/*Salutation| Last name | First name*/
#basketPage table .passenger {
	font-size: 1.1em;
	font-weight: bold;
	padding-top: 5px;
}

/*The cell with the name of the service*/
#basketPage table .service .name {
	width: 80%;
}

/*The cell with the price of the service*/
#basketPage table .service .price {
	width: 8%;
}

/*The cell with the commands of the service*/
/*Edit | Delete */
#basketPage table .service .command {
	width: 15%;
	text-align: right;
}


#basketPage table .service .command a{
padding-left:10px;
}

/*The commands of the service*/
/*Edit | Delete */
#basketPage table .service .command input {
	padding-left: 8px;
}

/*The cell with the information about potential limitations when booking the service */
#basketPage table .limitation, .requestService{
	padding-left: 5px;
	color: red;
}

/*The footer area of the table*/
#basketPage table tfoot {
	font-weight: bold;
	text-decoration: underline;
}

/*The total-lettering */
#basketPage table tfoot .total {
	text-align: right;
	padding-right: 5px;
}

/*The cells of the footer*/
#basketPage table tfoot td {
	padding-top: 20px;
}



* html .total, .totalAmount{
text-decoration: none;
}


#basketPage .buttonsComposite input { 
width: auto;
}

* html #basketPage .buttonsComposite {
	left: 650px;
}

.serviceRow1 {
	background-color: lightgrey;
}

.serviceRow2 {
	background-color: white;	
}
